How to remove ruby-enumerize from Debian 9 (Stretch)